Subject: Kernel change summary 1.1.31 -> 1.1.32
Newsgroups: comp.os.linux.development

IDE Performance Enhancements Version 2.0 included (but are disabled
	for comptibility reasons).
The selection package can now highlight the pointer.
ni5210 and ni6510 probing added.
PPP doesn't have to loop through dev_rint.
The MSS/WSS support works now. At least with SG NX Pro 16.
mm.h changed to match the actual do_wp_page() and do_no_page() calls.
ptrace.c modified to do something I don't understand.
memory.c modified to do something I don't understand.
timer management code changed around.
nit support added to network device drivers.
change in timeout of closed tcp socket state handling (hey, this might
	fix the bug I've seen where all the data gets transmitted, but
	the close never occurs!).